package io.geekidea.springbootplus.framework.shiro.util;

import cn.hutool.core.lang.Snowflake;

/**
 * 雪花算法 获取id工具类
 *
 * @author
 */
public class SnowflakeUtil {

    private static final Snowflake SNOWFLAKE = new Snowflake(1L, 1L);

    public static Long getId() {

        return SNOWFLAKE.nextId();
    }
}
